@charset "shift_jis";


/*-- local --*/

.p_more {margin-bottom:0.4em;}
.p_more1 {margin-bottom:1.4em;}
.p_more2 {margin-bottom:2.4em;}

.clearfix:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}

table.rosen {
border-top:1px solid #999999;
border-left:1px solid #999999;
text-align:center;
}
table.rosen th {
vertical-align:middle;
padding:8px 5px;
background-color:#FFFFCC;
border-right:1px solid #999999;
border-bottom:1px solid #999999;
text-align:center;
}
table.rosen td {
vertical-align:middle;
padding:5px;
border-right:1px solid #999999;
border-bottom:1px solid #999999;
text-align:center;
}

h3.length_930 {
border-width: 0 !important;
background: none !important;
border-left: 5px solid #1d4fb2 !important;
margin-top: 1.4em !important;
margin-left: 0 !important;
padding: 0 0 0 5px !important;
}

p.lh140 {
layout-grid-line: 1.4;
}

* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
